img{
    float: none;
    display: inline-block;
}
body{
    font-size: inherit;
}
.assist_box{
    width: 1226px;
    height: auto;
    margin: 0px auto;
    padding-top: 100px;
}
.assist_header{
    height: 25px;
    font-size: 14px;
    color: #a9a9a9;
}
.assist_header img{
    margin-top: 3px;
    margin-right: 8px;
}
.assist_header span{
    display: inline-block;
    margin-right: 15px;
    margin-left: 5px;
    color: black;
}
.assist_main{
    height: auto;
    margin-top: 25px;
}
.assist_mainl{
    position: absolute;
    width: 260px;
    box-shadow: 0 5px 20px 0 rgb(51 57 85 / 25%);
}
.aml_tag,.aml_tag_help{
    border-bottom: 2px solid #ededed;
    height: 70px;
    font-weight: bold;
    cursor: pointer;
    color: black;
}
.aml_tag span,.aml_tag_help span{
    display: inline-block;
    margin-top: 23px;
    margin-left: 25px;
}
.aml_tag_change{
    border-left: 3px solid #409eff;
    color: #409eff;
}
.aml_tag:hover,.amlt_help_sort:hover{
    background: #eff6ff;
    color: #409eff;
}
.aml_tag_help img{
    margin-left: 120px;
}
.amlt_help_all{
    display: none;
}
.amlt_help_sort{
    height: 55px;
    color: #989898;
}
.amlt_help_sort span{
    display: inline-block;
    margin-top: 15px;
    margin-left: 65px;
}
.isShow{
    display: block;
}
.assist_mainr{
    width: 920px;
    height: auto;
    position: relative;
    left: 306px;
    top: 25px;
}
.amr_text{
    height: 160px;
    border-bottom: 2px solid #ededed;
}
.amr_text p{
    font-size: 21px;
    margin-top: 30px;
    margin-left: 20px;
}
.amr_text_txt{
    position:relative;
    float: left;
    color: #b8b8b8;
    font-size: 14px;
    top: 15px;
    left: 20px;
}
.amr_text_data{
    position: relative;
    color: #b8b8b8;
    float: right;
    top: -25px;
}
.amr_text_button{
    position: relative;
    width: 100px;
    height: 33px;
    top: 70px;
    left: 20px;   
    border: 1px solid rgb(231, 216, 216);
    color: #a9a9a9;
}
.amr_text_button span{
    position: relative;
    top: -13px;
    left: 25px;
    font-size: 12px;
}
.amr_text_active{
    color: #409eff;
}
.content_boxb{
    height: 60px;
}
.content_boxb_tab{
    width: 420px;
    margin: 0 auto;
    margin-top: 30px;
	padding-left:200px
}
.content_boxb_tab a{
	display: inline-block;
	color: #409eff;
	padding:5px;
	height:28px;
}
.cb_tab,.cb_tab_r,.cb_tab_l,.cb_tab_special{
    display: inline-block;
    height: 28px;
    width: 35px;
    text-align: center;
    margin: 0 auto;
    background: #f4f4f5;
    color: rgb(78, 78, 78);
    line-height: 1.7;
}
.cb_tab:hover,.cb_tab_l:hover,.cb_tab_special:hover,.cb_tab_r:hover{
    background: #409eff;
    color: white;
}
.page_tab{
    background: #409eff;
    color: white;
}
.amt_text_p{
    color: black;
}
.amt_text_active{
    color: #409eff;
}
.amr_text_button_active{
    border: 1px solid #409eff;
}



.rotate{
    transform-origin:center center; 
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transition: transform 0.2s; 
    -moz-transition: -moz-transform 0.2s; 
    -moz-transition: -moz-transform 0.2s; 
    -o-transition: -o-transform 0.2s; 
    -ms-transition: -ms-transform 0.2s; 

}
.rotate1{
    transform-origin:center center;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transition: transform 0.2s;
    -moz-transition: -moz-transform 0.2s;
    -moz-transition: -moz-transform 0.2s;
    -o-transition: -o-transform 0.2s;
    -ms-transition: -ms-transform 0.2s;
}